@charset "UTF-8";
/* ***********************************
@media screen All 
*********************************** */
* {
  font-family: -apple-system, Questrial, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body {
  position: relative;
  color: #f0f0f0;
  background-color: #0a1f33;
}

body.navOpen {
  overflow: hidden;
}

a {
  color: #f0f0f0;
  text-decoration: none;
}

svg {
  fill: currentColor;
}

/* common class */
.note:before {
  content: '※ ';
}

.block {
  margin-bottom: 3rem;
}

.block > * {
  margin-bottom: 1rem;
}

.block > h1, .block > h2,
.block > h3, .block > h4,
.block > h5, .block > h6 {
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.block a {
  transition: 0.3s;
  text-decoration: underline;
}

.block a:hover {
  color: #e5005e;
  text-decoration: none;
}

/* text */
.txtC {
  text-align: center;
}

.txtL {
  text-align: left;
}

.txtR {
  text-align: right;
}

main .section {
  margin-bottom: 10rem;
}

.listText {
  padding-left: 1.5rem;
}

.listDisc {
  list-style-type: disc;
  padding-left: 1.5rem;
}

.listDisc > * {
  margin-bottom: 1rem;
}

.listCounter {
  counter-reset: number;
}

.listCounter .ttlCounter:before {
  counter-increment: number;
  content: counter(number) ". ";
}

.listLinkJump {
  display: flex;
  flex-flow: row wrap;
  border-radius: 4px;
  overflow: hidden;
}

.listLinkJump > * {
  display: flex;
  margin-right: 1px;
  margin-bottom: 1px;
}

.listLinkJump a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1.5rem 1rem;
  background-color: rgba(240, 240, 240, 0.3);
  transition: 0.3s;
}

.listLinkJump a:hover {
  color: #0a1f33;
  background-color: #f0f0f0;
}

.listLinkJump a:after {
  content: '';
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  border-right: 1px solid #0a1f33;
  border-bottom: 1px solid #0a1f33;
  transform: rotate(45deg);
  transition: 0.5s;
  opacity: 0;
}

.listLinkJump a:hover:after {
  bottom: 3px;
  opacity: 1;
}

.formStyleBorder {
  background: none;
  border: 1px solid;
}

.btnForm {
  cursor: pointer;
}

.btnSearch {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 3rem;
  min-height: 100%;
  margin: 0;
  padding-right: 0.5rem;
  background: none;
  border: 1px solid #b4b4b4;
  border-left: none;
  border-top-right-radius: 3rem;
  border-bottom-right-radius: 3rem;
  color: #f0f0f0;
}

.btnSearch svg {
  width: 100%;
  height: 100%;
  fill: #b4b4b4;
  transition: 0.3s;
}

.btnSearch:hover svg {
  fill: #e5005e;
}

.innerSearchForm {
  height: 5rem;
}

.innerSearchForm .inputSearch {
  width: 60%;
  padding: 0.5rem 1rem;
  font-size: 1.5rem;
}

.innerSearchForm .boxSearch {
  height: 5rem;
}

.boxSearch {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  height: 3rem;
  font-size: 1.5rem;
}

.boxSearch .btnSearch {
  width: 60px;
  padding-right: 20px;
}

.boxSearch .btnSearch svg {
  width: 100%;
}

.radiusBase {
  border-radius: 4px;
}

/* title */
.ttlC {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
}

.ttlContent {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  margin-bottom: 3rem;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 0.1rem;
}

.ttlContent .ttlJpn {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  font-size: 3.6rem;
}

.ttlContent .ttlJpn:after {
  content: "";
  width: 50px;
  margin: 1rem 0;
  border-bottom-width: 3px;
  border-bottom-style: solid;
}

.ttlContent .ttlEng {
  font-size: 1.6rem;
}

.ttlContentMain {
  color: #f0f0f0;
}

.ttlContentBase {
  color: #0a1f33;
}

.ttlContentMain .ttlJpn:after {
  border-bottom-color: #f0f0f0;
}

.ttlContentBase .ttlJpn:after {
  border-bottom-color: #0a1f33;
}

.ttlBlock {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.ttlBlockColor {
  display: inline-flex;
  align-items: center;
  width: auto;
  margin-bottom: 10px;
  padding: 0 10px;
  background-color: rgba(240, 240, 240, 0.2);
  line-height: initial;
}

.ttlOption {
  display: inline-flex;
  align-items: center;
  width: auto;
  margin: auto 5px;
  padding: 0 5px;
  font-size: 1.6rem;
  line-height: initial;
  border-radius: 4px;
}

.ttlSection {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  font-size: 3rem;
  line-height: 150%;
  text-align: center;
  border-bottom: 1px solid #f0f0f0;
}

.ttlSingle {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  text-align: center;
  line-height: 150%;
  border-bottom: 1px solid #f0f0f0;
}

.ttlBorder {
  position: absolute;
  top: -30px;
  left: 20px;
  padding: 10px 20px;
  color: #0a1f33;
  z-index: 1;
}

.ttlBorder:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: skewX(20deg);
  background-color: #f0f0f0;
  z-index: -1;
}

.ttlCaution {
  color: #423000;
  background-color: #eca700;
  text-align: center;
  margin-bottom: 0;
  padding: 2rem 1.5rem;
}

#wrap {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-flow: column;
  width: 100%;
  min-height: 100vh;
  background-color: #0a1f33;
  overflow: hidden;
  transition: 0.3s;
}

.navOpen #wrap:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(240, 240, 240, 0.9);
  z-index: 99;
}

.navOpen .boxNavFooterMobile {
  z-index: -1;
}

/* section */
.section {
  margin-bottom: 2rem;
}

.secSingleBottom {
  margin-top: 3rem;
}

/* inner */
.inner img {
  max-width: 100%;
  height: auto;
}

.innerBase {
  margin: 0 auto;
}

.innerSingle h3 {
  font-size: 2.6rem;
  margin-bottom: 1rem;
  line-height: 150%;
}

.innerSingle h4 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.innerSingle p {
  margin-bottom: 1.5rem;
  line-height: 200%;
}

.innerSingle p img {
  margin: 0 auto 1rem;
}

.innerSingle a {
  text-decoration: underline;
  transition: 0.3s;
}

.innerSingle a:hover {
  text-decoration: none;
  color: #e5005e;
}

.innerPageStatic p {
  margin-bottom: 1.5rem;
}

.innerPageFooter {
  margin-top: 3rem;
  text-align: center;
}

.innerIntro {
  background-size: auto;
}

.innerIntro p {
  width: 55%;
  margin: 0 auto 30px;
  text-align: center;
  line-height: 200%;
}

/* box */
.single img {
  margin-bottom: 1rem;
}

.boxBlock {
  margin-bottom: 3rem;
}

.boxBlock p {
  margin-bottom: 1.5rem;
}

.boxDetail {
  padding: 30px;
  background-color: rgba(240, 240, 240, 0.1);
}

.boxFlexRow {
  display: flex;
  flex-flow: row wrap;
}

.boxFlexRow .btnFile {
  margin-right: 1%;
  margin-bottom: 1%;
}

.boxFlexRowHalf > * {
  width: 48%;
  margin-right: auto;
  margin-bottom: 2%;
}

.boxFlexRowHalf > *:nth-child(2n) {
  margin-right: 0;
}

.boxFlexRowHalf > *:nth-last-of-type(1), .boxFlexRowHalf > *:nth-last-of-type(2) {
  margin-bottom: 0;
}

.boxFlexCol {
  display: flex;
  flex-flow: column wrap;
}

.boxBorder {
  position: relative;
  border: 1px solid #f0f0f0;
  padding: 60px 20px 20px;
}

.boxCaution {
  padding: 40px 20px;
  border: 1px solid #eca700;
  color: #eca700;
  line-height: 150%;
}

.boxCaution {
  padding: 20px;
  color: #f0f0f0;
  background-color: rgba(242, 225, 183, 0.3);
  border-bottom: 1px solid #eca700;
}

.boxMassage {
  padding: 40px;
  color: #f0f0f0;
  font-size: 2rem;
  line-height: 150%;
  text-align: left;
  border-radius: 4px;
}

.boxMassage > *:not(:last-child) {
  margin-bottom: 15px;
}

.boxMassage .ttl {
  font-size: 2.8rem;
  margin: 0 0 40px;
  text-align: center;
}

.boxMassage .ttl:before {
  content: '＜';
}

.boxMassage .ttl:after {
  content: '＞';
}

.boxMassage a {
  text-decoration: underline;
}

.boxMassage a:hover {
  text-decoration: none;
}

.boxMassageWarning {
  background: #e5005e;
}

.boxMassageSuccess {
  background: #70bd0d;
}

header, main, footer {
  width: 100%;
}

.boxPageHeaderInfo {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 3.6rem;
}

/* icon */
.icon {
  position: relative;
  width: 1rem;
  height: 1rem;
  z-index: 10;
}

.iconBeginner {
  fill: #fff;
}

.iconBeginnerTopHeader {
  width: 1.5rem;
  height: auto;
}

.iconSetRight {
  display: flex;
  flex-flow: row nowrap;
}

.iconArr01 {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  margin-top: auto;
  margin-left: auto;
}

.iconArr01 g:nth-child(1) {
  fill: #7ba9d4;
}

.iconArr01 g:nth-child(2) {
  fill: #3b6b98;
}

.iconArr01 g:nth-child(3) {
  fill: #0a1f33;
}

a:hover .iconArr01 g:nth-child(1) {
  fill: #eec2d4;
}

a:hover .iconArr01 g:nth-child(2) {
  fill: #DF7DA5;
}

a:hover .iconArr01 g:nth-child(3) {
  fill: #e5005e;
}

.inputSearch {
  height: 100%;
  margin: 0;
  border: 1px solid #b4b4b4;
  border-right: none;
  border-top-left-radius: 3rem;
  border-bottom-left-radius: 3rem;
  color: #f0f0f0;
}

.inputSearch:focus {
  border-color: #e5005e;
}

.inputSearch:focus + .btnSearch {
  border-color: #e5005e;
}

@media all and (-ms-high-contrast: none) {
  .inputSearch {
    height: 100%;
  }
}

/* btn */
.btn {
  cursor: pointer;
}

.btnIconTop {
  display: flex;
  flex-flow: column;
}

.btnContentLink {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  padding: 40px 20px 20px;
  background: rgba(240, 240, 240, 0.9);
  color: #0a1f33;
  transition: 0.3s;
}

.btnContentLink .iconArr01 {
  position: absolute;
  right: 0;
  bottom: 0;
}

.btnContentLink:hover {
  background: #f0f0f0;
  color: #e5005e;
}

.btnContentLink > svg:first-child {
  width: auto;
  height: 50px;
}

.btnContentLink svg {
  fill: #0a1f33;
  transition: 0.3s;
}

.btnContentLink:hover svg {
  fill: #e5005e;
}

.btnContentLink span {
  font-size: 22px;
  margin-top: 10px;
}

.btnCircle {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: #ffffff;
  transition: 0.3s;
}

.btnCircle img {
  width: 100%;
  max-width: 100%;
  border-radius: 100%;
}

.btnMove {
  position: relative;
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  min-width: 100px;
  margin: 1px auto;
  padding: 20px 60px;
  border: 1px solid #f0f0f0;
  border-radius: 100px;
  text-decoration: none !important;
  transition: 0.3s;
}

.btnMove:before, .btnMove:after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1rem;
  height: 1rem;
  margin: auto;
  transition: inherit;
  border: 1px solid #f0f0f0;
  border-bottom: none;
}

.btnMove:hover {
  color: #e5005e;
  background-color: #f0f0f0;
}

.btnMove:hover:before, .btnMove:hover:after {
  border-color: #e5005e;
}

.btnMoveBase {
  border-color: #0a1f33;
  color: #0a1f33;
}

.btnMoveBase:hover {
  background-color: #0a1f33;
  border-color: #0a1f33;
  color: #f0f0f0 !important;
}

.btnMoveBase.btnMoveNext:after, .btnMoveBase.btnMoveReturn:before {
  border-color: #0a1f33;
}

.btnMoveBase:hover.btnMoveNext:after, .btnMoveBase:hover.btnMoveReturn:before {
  border-color: #f0f0f0;
}

.btnMoveNext {
  padding-right: 60px;
}

.btnMoveNext:after {
  content: '';
  right: 30px;
  border-left: none;
  transform: rotate(45deg);
}

.btnMoveNext:hover:after {
  right: 20px;
}

.btnMoveReturn {
  padding-left: 60px;
}

.btnMoveReturn:before {
  content: '';
  left: 30px;
  border-right: none;
  transform: rotate(-45deg);
}

.btnMoveReturn:hover:before {
  left: 20px;
}

.btnFile {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 32%;
  padding: 1rem;
  border-radius: 4px;
  background-color: #f0f0f0;
  color: #0a1f33;
  text-decoration: none;
  transition: 0.3s;
}

a.btnFile {
  text-decoration: none;
}

a.btnFile:hover {
  color: #e5005e;
}

.btnFull {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.boxFlexRowHalf > .btnFile {
  width: 48%;
  margin-left: auto;
  margin-right: auto;
}

/* page nation */
.innerPageNation {
  margin-top: 2rem;
}

.navPageNation > .page-numbers {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
}

.navPageNation > .page-numbers li {
  margin-right: 0.5rem;
}

.navPageNation > .page-numbers li > * {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border: 1px solid #b4b4b4;
  color: #b4b4b4;
  border-radius: 100%;
  transition: 0.3s;
}

.navPageNation > .page-numbers li .current, .navPageNation > .page-numbers a:hover {
  background-color: #f0f0f0;
  color: #0a1f33;
  border-color: #f0f0f0;
}

.navPageNation > .page-numbers .dots {
  border: none;
}

/* header */
.headerContent {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  height: 45vh;
  margin-bottom: 3rem;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  z-index: 9;
}

.headerContent:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 9;
}

.headerContent .ttlContent {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
}

.selectedFontSize {
  position: relative;
  text-align: center;
  min-width: 6rem;
}

.listSelectFontSize li {
  margin-top: 1px;
}

.listSelectFontSize span {
  display: block;
  padding: 0.5rem;
  background: rgba(229, 0, 94, 0.5);
  transition: 0.3s;
  cursor: pointer;
}

.listSelectFontSize span:hover {
  background: #e5005e;
}

.listNaviHeaderSub {
  display: flex;
  flex-flow: row nowrap;
  margin: 1rem 0;
}

.listNaviHeaderSub > .selectedLanguage {
  position: relative;
  text-align: center;
  min-width: 6rem;
  margin-left: 0;
  border-right: 1px solid #b4b4b4;
}

@media all and (-ms-high-contrast: none) {
  .listNaviHeaderSub {
    height: 3.5rem;
  }
}

.listNaviHeaderSub > * {
  margin-left: 1rem;
}

.listNaviHeaderSub .iconSns {
  width: 2rem;
  height: auto;
  fill: #b4b4b4;
  transition: 0.3s;
}

.listNaviHeaderSub .iconSns:hover {
  fill: #f0f0f0;
}

.listNaviHeaderSub .selectedFontSize {
  border-left: 1px solid #b4b4b4;
  border-right: 1px solid #b4b4b4;
}

/* breadcrumbs */
.boxBreadcrumb {
  position: absolute;
  bottom: 0;
  z-index: 10;
}

.listBreadcrumb {
  display: flex;
}

.listBreadcrumb > * {
  margin-right: 3px;
}

.listBreadcrumb a, .listBreadcrumb span {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 43px;
  padding: 0.2rem 1rem;
  font-size: 1.2rem;
  color: rgba(240, 240, 240, 0.5);
}

.listBreadcrumb > * > * {
  margin-left: 43px;
}

.listBreadcrumb a {
  transition: 0.3s;
  background: rgba(10, 31, 51, 0.5);
}

.listBreadcrumb a:hover {
  background: #0a1f33;
  color: #f0f0f0;
}

.listBreadcrumb span {
  background: #0a1f33;
}

.listBreadcrumb a:before,
.listBreadcrumb a:after,
.listBreadcrumb span:before,
.listBreadcrumb span:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 0;
  height: 0;
  border-style: solid;
  transition: 0.3s;
}

.listBreadcrumb a:before {
  left: -43px;
  border-width: 0 43px 43px 0;
  border-color: transparent rgba(10, 31, 51, 0.5) transparent transparent;
}

.listBreadcrumb a:hover:before {
  border-color: transparent #0a1f33 transparent transparent;
}

.listBreadcrumb a:after {
  right: -43px;
  border-width: 43px 0 0 43px;
  border-color: transparent transparent transparent rgba(10, 31, 51, 0.5);
}

.listBreadcrumb a:hover:after {
  border-color: transparent transparent transparent #0a1f33;
}

.listBreadcrumb span:before {
  left: -43px;
  border-width: 0 43px 43px 0;
  border-color: transparent #0a1f33 transparent transparent;
}

.listBreadcrumb span:after {
  right: -43px;
  border-width: 43px 0 0 43px;
  border-color: transparent transparent transparent #0a1f33;
}

.listBreadcrumb > *:first-child a {
  margin-left: 0;
  padding-left: 3rem;
}

.listBreadcrumb > *:first-child a:before {
  content: none;
}

/* navi */
.navOpen #wrap {
  left: -300px;
}

.navOpen .btnNavMenu hr:nth-child(1) {
  transform: rotate(45deg);
  bottom: 0;
}

.navOpen .btnNavMenu hr:nth-child(2) {
  opacity: 0;
}

.navOpen .btnNavMenu hr:nth-child(3) {
  transform: rotate(-45deg);
  top: 0;
}

.navOpen .listNavGlobal {
  padding-right: 10px;
  overflow-y: scroll;
}

.navOpen .pageTop {
  opacity: 0;
}

.navOpen .wrapNavDetail {
  visibility: visible;
}

.navHeaderCommon {
  position: fixed;
  top: -80px;
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  height: 80px;
  max-height: 80px;
  z-index: 99;
  transition: 0.5s;
}

.navHeaderCommon .boxLogo {
  display: inline-block;
  height: 100%;
  transition: 0.3s;
}

.navHeaderCommon .boxLogo img {
  max-height: 100%;
}

.navHeaderCommon .boxLogo:hover {
  opacity: 0.7;
}

.navHeaderCommon .listNavHeaderCommon {
  display: flex;
  flex-flow: row nowrap;
}

.navHeaderCommon .listNavHeaderCommon > * {
  width: 100px;
  height: 100%;
}

.navHeaderCommon .listNavHeaderCommon a {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 10px;
  font-size: 16px;
  transition: 0.3s;
}

.navHeaderCommon .listNavHeaderCommon a svg {
  max-width: 100%;
  height: 26px;
  margin-top: auto;
  margin-bottom: auto;
}

.navHeaderCommon .listNavHeaderCommon a:hover {
  background-color: #e5005e;
}

.navHeaderCommon .btnNavMenu {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100%;
  padding: 10px 30px;
  background: #000000;
  color: #f0f0f0;
  border: none;
  outline: none;
  transition: 0.3s;
}

.navHeaderCommon .btnNavMenu span {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  margin-bottom: auto;
}

.navHeaderCommon .btnNavMenu span:first-child {
  width: 100%;
  height: 20px;
  margin-top: auto;
  margin-bottom: 10px;
}

.navHeaderCommon .btnNavMenu hr {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  margin: auto;
  border: 1px solid #f0f0f0;
  transition: 0.3s;
}

.navHeaderCommon .btnNavMenu hr:nth-child(1) {
  top: 0;
}

.navHeaderCommon .btnNavMenu hr:nth-child(2) {
  top: 0;
  bottom: 0;
}

.navHeaderCommon .btnNavMenu hr:nth-child(3) {
  bottom: 0;
}

.navHeaderCommon .btnNavMenu:hover {
  background: #e5005e;
}

.navHeaderCommon .showNavDetail:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(10, 31, 51, 0.3);
}

/* Hack Firefox */
@-moz-document url-prefix() {
  .navHeaderCommon .btnNavMenu span:first-child {
    width: 50%;
  }
}

/* Hack Edge */
@supports (-ms-ime-align: auto) {
  .navHeaderCommon .btnNavMenu span:first-child {
    width: 50%;
  }
}

/* Hack IE */
_:-ms-lang(x)::-ms-backdrop, .btnHeaderBeginnerTop span:first-child {
  margin-top: 15%;
}

/* Hack IE */
_:-ms-lang(x)::-ms-backdrop, .navHeaderCommon .btnNavMenu span:first-child {
  width: 50%;
}

.boxNavFooterMobile {
  display: none;
  transition: 0.5s;
}

.wrapNavDetail {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #000000;
  visibility: hidden;
}

.innerNavDetail {
  width: 280px;
  height: 98%;
  margin-left: auto;
  padding: 20px 0;
  overflow-y: hidden;
}

.innerNavDetail .boxSearch {
  justify-content: flex-start;
  height: 30px;
}

.innerNavDetail .boxSearch .btnSearch {
  padding-right: 10px;
}

.innerNavDetail .boxSearch .btnSearch svg {
  width: 40%;
}

.innerNavDetail .inputSearch {
  width: 70%;
}

.navHeaderCommon.view {
  top: 0;
  position: fixed;
}

.boxNavBg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
  background: rgba(240, 240, 240, 0.7);
  width: 100%;
  height: 100vh;
  z-index: 98;
}

.boxNavBg:before {
  content: 'メニューを閉じる';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 10vh;
  padding: 2rem;
  color: #f0f0f0;
  border: 1px solid #0a1f33;
  border-radius: 0.5rem;
  background-color: rgba(10, 31, 51, 0.7);
  cursor: pointer;
}

.navOpen.boxNavBg {
  display: block;
}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  background-color: #000000;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(180, 180, 180, 0.7);
  border-radius: 3px;
}

.listNavGlobal {
  width: 100%;
  height: 96%;
  overflow-y: hidden;
}

.listNavGlobal a {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
  transition: 0.3s;
}

.listNavGlobal a:hover {
  background-color: #e5005e;
}

.listNavGlobal > * {
  padding: 10px 0;
  border-bottom: 1px solid #b4b4b4;
}

.listNavGlobal > * > a:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 15px;
  border-top: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  transform: rotate(45deg);
}

.listNavGlobalSub > * {
  margin-bottom: 2px;
}

.listNavGlobalSub > *:last-child {
  margin-bottom: 0;
}

.listNavGlobalSub a {
  background-color: rgba(180, 180, 180, 0.3);
  font-size: 16px;
}

.listNavGlobalSub a:before {
  content: '';
  display: block;
  width: 10px;
  margin-right: 15px;
  margin-left: 15px;
  border-top: 1px solid #f0f0f0;
}

.naviNest {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  height: 100%;
  padding: 0.6rem 1rem;
  font-size: 1.2rem;
  letter-spacing: 0.2rem;
  line-height: 1rem;
  color: #b4b4b4;
  transition: 0.3s;
  cursor: pointer;
}

.naviNest:after {
  content: '';
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-left: 1px solid #b4b4b4;
  border-bottom: 1px solid #b4b4b4;
  transform: rotate(-45deg);
  z-index: -1;
}

.naviNestChild:hover, .naviNest:hover + .naviNestChild {
  display: flex;
  flex-flow: column nowrap;
  transition: 0.3s;
}

.naviNestChild {
  position: absolute;
  top: 100%;
  display: none;
  width: 100%;
  transition: 0.3s;
  z-index: 99;
}

.naviNestChild li > * {
  display: block;
  padding: 0.5rem;
  background: rgba(229, 0, 94, 0.5);
  transition: 0.3s;
  cursor: pointer;
  transition: 0.3s;
}

.naviNestChild li > *:hover {
  background: #e5005e;
}

/* main */
main {
  flex: 1 1 auto;
}

/* footer */
footer {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  background-image: url("../img/bg_footer_common.jpg");
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: bottom;
}

footer:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 200px;
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #0a1f33 0%, rgba(10, 31, 51, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a1f33', endColorstr='#000a1f33',GradientType=0 );
  /* IE6-9 */
  z-index: 0;
}

.innerFooter {
  display: flex;
  flex-flow: row nowrap;
}

.boxFooterFoundation {
  width: 60%;
  color: #f0f0f0;
  text-align: center;
  margin-left: auto;
}

.boxFooterFoundation > * {
  margin-bottom: 2rem;
}

.boxFooterFoundation > p {
  margin-bottom: 0;
}

.logoFooter {
  width: 50%;
  margin: 0 auto 2rem;
}

.logoFooter img {
  width: 100%;
}

.boxFooterContact {
  display: flex;
  flex-flow: row wrap;
  text-align: center;
}

.btnFooterContact {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 130px;
  padding: 1rem;
  border: 2px solid #f0f0f0;
  transition: 0.3s;
}

.btnFooterContact p {
  width: 100%;
}

.btnFooterContact p:first-child {
  font-size: 22px;
  margin-bottom: auto;
}

.btnFooterContact p:nth-child(2) {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  height: 50%;
  margin-bottom: auto;
}

.btnFooterContact p:nth-child(3) {
  font-size: 13px;
  margin-bottom: auto;
}

a.btnFooterContact:hover {
  background: rgba(240, 240, 240, 0.3);
}

.btnFooterContactTel span {
  display: flex;
  align-items: center;
}

.btnFooterContactTel span:first-child {
  margin-right: 10px;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 2px;
}

.btnFooterContactTel span:last-child {
  width: 70%;
  font-size: 45px;
  letter-spacing: 2px;
}

.btnFooterContactMail p:last-child {
  height: 40px;
}

.btnFooterContactMail p:last-child svg {
  height: 100%;
}

.sectionFooterFoundation {
  position: relative;
  margin: auto 0;
  z-index: 1;
}

.sectionFooterNavi {
  background: #000000;
  margin-top: auto;
  margin-bottom: 0;
}

.innerFooterNavi {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  font-size: 1.2rem;
  padding: 2rem 0 3rem;
}

.innerFooterNavi a {
  margin-right: 1rem;
  color: #b4b4b4;
  transition: 0.3s;
}

.innerFooterNavi a:hover {
  color: #f0f0f0;
}

.innerFooterNavi a:last-child {
  margin-right: 0;
}

.copyright {
  color: #b4b4b4;
  letter-spacing: 2px;
  margin-left: auto;
}

.boxFooterSns {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  width: 100%;
  margin-top: 1rem;
}

.boxFooterSns a {
  margin: 0 0.5rem;
}

.boxFooterSns svg {
  width: 3rem;
  height: 3rem;
}

/* anime */
.viewAnime {
  overflow: hidden;
  position: relative;
}

.isPlay {
  animation-name: play;
  animation-duration: .5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
  position: relative;
  opacity: 1 !important;
}

.isPlay:before {
  animation-name: maskOut;
  animation-duration: .5s;
  animation-delay: .5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.8, 0, 0.5, 1);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #e5005e;
  z-index: 1;
}

@keyframes play {
  from {
    transform: translateX(-20%);
  }
  to {
    transform: translateX(0);
  }
}

@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(100%);
  }
}

/* list */
.listArchive {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.listArchive > * {
  width: 33%;
  max-width: 33%;
  flex-basis: 33%;
  margin-bottom: 0.5%;
  margin-right: 0.5%;
}

.listArchive > *:nth-child(3n) {
  margin-right: 0;
}

.listArchive > *:last-child {
  margin-right: auto;
}

.listArchive .boxLink {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  text-align: center;
  overflow: hidden;
  transition: 0.3s;
}

.listArchive .boxLink .boxImg {
  position: relative;
  display: flex;
  width: 100%;
  height: 200px;
}

.listArchive .boxLink .boxImg img {
  position: absolute;
  top: -4%;
  left: -5%;
  right: 0;
  margin: auto;
  width: 110%;
  max-width: 110%;
  height: auto;
  transition: 1s;
}

.listArchive .boxLink .boxTxt {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 1rem;
  color: #f0f0f0;
  background-color: rgba(0, 0, 0, 0.7);
  transition: 0.5s;
}

.listArchive .boxLink .boxTxt .ttl {
  width: 100%;
}

.listArchive .boxLink:hover {
  color: #e5005e;
}

.listArchive .boxLink:hover .boxImg img {
  width: 106%;
  top: 0;
  left: -3%;
}

.listArchive .boxLink:hover .boxTxt {
  opacity: 0;
}

.listArchive .date {
  letter-spacing: 2px;
}

.listArchive .boxReceptionEnd {
  margin: 10px 0 0;
}

.listPostType {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
}

.listPostType > * {
  width: calc(98% / 3);
  margin-right: 1%;
}

.listPostType > *:last-child {
  margin-right: 0;
}

.listPostType a {
  display: flex;
  position: relative;
  width: 100%;
  height: 10rem;
}

.listPostType .boxImg {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.listPostType .boxImg img {
  position: absolute;
  top: -25%;
  bottom: -25%;
  left: -25%;
  right: -25%;
  width: 150%;
  max-width: 150%;
  height: auto;
  margin: auto;
  transition: 1s;
}

.listPostType .boxTxt {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  transition: 0.3s;
}

.listPostType .boxTxt > * {
  text-align: center;
  justify-content: center;
}

.listPostType a:hover .boxImg img {
  width: 140%;
}

.listPostType a:hover .boxTxt {
  opacity: 0;
}

.listDefinition {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
}

.listDefinition > * {
  margin-bottom: 2rem;
}

.listDefinition > *:nth-last-of-type(1) {
  margin-bottom: 0;
}

.listDefinition dt {
  width: 30%;
}

.listDefinition dd {
  width: 70%;
}

.listDefinitionColor > * {
  margin-bottom: 1px;
  padding: 2rem;
}

.listDefinitionColor dt {
  background-color: rgba(240, 240, 240, 0.2);
}

.listDefinitionColor dd {
  background-color: rgba(240, 240, 240, 0.1);
}

.pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
}

.pageTop a {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  font-size: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #f0f0f0;
  border-radius: 4px;
  transition: 0.3s;
}

.pageTop a:hover {
  background: #e5005e;
}

.pageTop a:before {
  content: '';
  display: block;
  width: 40%;
  height: 1px;
  margin-bottom: 10px;
  border-top: 1px solid #f0f0f0;
  opacity: 0;
  transition: 0.5s;
}

.pageTop a:hover:before {
  opacity: 1;
  margin-bottom: 5px;
}

.pageTop a:after {
  content: '';
  display: block;
  width: 30%;
  height: 30%;
  border-top: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  transform: rotate(-45deg);
  transition: 0.5s;
}

.pageTop a:hover:after {
  margin-bottom: 10px;
}

.ttlSiteLogo {
  margin-right: auto;
}

.listTicketLink {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  width: 100%;
}

.listTicketLink li {
  width: calc(99% / 2);
  margin-right: auto;
  margin-bottom: 1%;
}

.listTicketLink li:nth-child(2n) {
  margin-right: 0;
}

.btnTicketLink {
  position: relative;
  flex-flow: column nowrap;
  width: 100%;
  height: 100%;
  padding: 3rem 2rem;
  font-size: 2.4rem;
  line-height: 150%;
}

.btnTicketLink span {
  font-size: 1.6rem;
}

.ttlAccordion {
  position: relative;
  background-color: rgba(240, 240, 240, 0.1);
  text-align: center;
  margin-bottom: 0;
  padding: 2rem;
}

.ttlAccordion:before, .ttlAccordion:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  width: 20px;
  height: 1px;
  border-top: 1px solid #f0f0f0;
  transition: 0.3s;
}

.ttlAccordion:after {
  transform: rotate(90deg);
}

.open .ttlAccordion:after {
  transform: rotate(0deg);
}

.boxAccordion {
  display: none;
  background-color: rgba(240, 240, 240, 0.2);
  padding: 2rem;
}

.saleEnd {
  border: 1px solid #dc1f54;
  padding: 0 0.5rem;
  background-color: #dc1f54;
  color: #f0f0f0;
}

/* plugin */
.fancybox {
  position: relative;
  display: inline-block;
  max-width: 100%;
}

.fancybox:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1rem solid rgba(229, 0, 94, 0.5);
  opacity: 0;
  transition: 0.3s;
}

.fancybox:hover:after {
  opacity: 1;
}

/* bg */
.bgcAccent {
  color: #f0f0f0 !important;
  background-color: #e5005e;
}

.bgcBase {
  color: #f0f0f0 !important;
  background-color: #0a1f33;
}

.bgcMain {
  color: #0a1f33 !important;
  background-color: #f0f0f0;
}

.bgcRed {
  color: #f0f0f0 !important;
  background-color: #dc1f54;
}

.bgcGreen {
  color: #f0f0f0 !important;
  background-color: #70bd0d;
}

.bgcBlue {
  color: #f0f0f0 !important;
  background-color: #3b6b98;
}

.bgcOrange {
  color: #f0f0f0 !important;
  background-color: #dc6400;
}

.bgcPurple {
  color: #f0f0f0 !important;
  background-color: #c42098;
}

.bgcGray {
  color: #f0f0f0 !important;
  background-color: #b4b4b4;
}

.bgcGrayDark {
  color: #f0f0f0 !important;
  background-color: #787878;
}

a.bgcGreen:hover {
  background-color: rgba(112, 189, 13, 0.7);
}

a.bgcBlue:hover {
  background-color: rgba(59, 107, 152, 0.7);
}

a.bgcRed:hover {
  background-color: rgba(220, 31, 84, 0.7);
}

a.bgcOrange:hover {
  background-color: rgba(220, 100, 0, 0.7);
}

a.bgcPurple:hover {
  background-color: rgba(196, 32, 152, 0.7);
}

a.bgcGray:hover {
  background-color: rgba(180, 180, 180, 0.7);
}

a.bgcGrayDark:hover {
  background-color: rgba(120, 120, 120, 0.7);
}

.bgcAccent:hover:before, .bgcAccent:hover:after,
.bgcBase:hover:before, .bgcBase:hover:after,
.bgcRed:hover:before, .bgcRed:hover:after,
.bgcBlue:hover:before, .bgcBlue:hover:after,
.bgcGreen:hover:before, .bgcGreen:hover:after,
.bgcRed:hover:before, .bgcRed:hover:after,
.bgcPurple:hover:before, .bgcPurple:hover:after,
.bgcOrange:hover:before, .bgcOrange:hover:after,
.bgcGrayDark:hover:before, .bgcGrayDark:hover:after {
  border-color: #f0f0f0;
}

/* font */
.fsXLarge {
  font-size: 3rem;
}

.fsLarge {
  font-size: 2rem;
}

.fsMiddle {
  font-size: 1.5rem;
}

.fsBase {
  font-size: 1rem;
}

.fsSmall {
  font-size: 0.8rem;
}

.fontLarge {
  font-size: 30px !important;
}

.fcAccent {
  color: #e5005e;
}

.fcBase {
  color: #0a1f33;
}

.fcMain {
  color: #f0f0f0;
}

.fcBlue {
  color: #3b6b98;
}

.fcBlueL {
  color: #7ba9d4;
}

.fcRed {
  color: #dc1f54;
}

.fcYellow {
  color: #eca700;
}

/* ***********************************
@media screen PC
*********************************** */
@media screen and (min-width: 1100px) {
  .hidePc {
    display: none !important;
  }
  /* footer */
  footer {
    min-height: 1000px;
    padding-top: 200px;
  }
  .innerBase {
    max-width: 1099px;
  }
  .listNaviHeaderSub .boxSearch {
    height: 33px;
  }
  .listNaviHeaderSub .boxSearch .btnSearch {
    width: 50px;
    padding-right: 10px;
  }
  .listNaviHeaderSub .boxSearch .btnSearch svg {
    width: 60%;
    height: 100%;
  }
  .innerSingle {
    max-width: 700px;
  }
  .listLinkJump > * {
    width: calc(100% / 4 - 3px);
    margin-right: 1px;
    margin-bottom: 1px;
  }
  .listLinkJump > *:nth-child(4n) {
    margin-right: 0;
  }
  .ttlSiteLogo {
    padding: 10px;
  }
  .imgMaxVh {
    text-align: center;
  }
  .imgMaxVh img {
    width: auto;
    max-height: 90vh;
  }
  .btnSingle {
    min-width: 200px;
  }
}

/* ***********************************
@media screen Tablet + Smartphone
*********************************** */
@media screen and (max-width: 1099px) {
  * {
    -webkit-text-size-adjust: none;
  }
  .boxNavFooterMobile.view {
    bottom: 0;
  }
  .pageTop {
    display: none;
  }
  .ttlSiteLogo {
    display: inline-block;
  }
  .ttlSiteLogo a {
    flex-shrink: 0;
    width: auto;
    display: inline-flex;
    max-width: 100%;
  }
  .ttlSiteLogo img {
    max-width: 100%;
    margin-bottom: 0;
  }
  .navHeaderCommon .boxLogo {
    display: block;
  }
}

/* ***********************************
@media screen Tablet
*********************************** */
@media screen and (min-width: 768px) and (max-width: 1099px) {
  .innerBase {
    max-width: 1099px;
    padding: 0 1rem;
  }
  .navMobile {
    display: none;
  }
  .navHeaderCommon {
    background-color: #0a1f33;
    top: 0;
    height: 50px;
  }
  .innerNavDetail .inputSearch {
    width: 70%;
  }
  .innerNavDetail .boxSearch .btnSearch {
    width: 15%;
  }
  /* footer */
  footer {
    min-height: 600px;
    padding-top: 200px;
  }
  .sectionFooterFoundation {
    margin-bottom: 2rem;
  }
  .innerFooterNavi {
    padding: 2rem 1rem;
  }
  .btnFooterContact {
    height: 110px;
  }
  .btnFooterContact p:first-child {
    font-size: 16px;
  }
  .btnFooterContactTel p:nth-child(2) {
    flex-flow: row nowrap;
  }
  .btnFooterContactTel span:last-child {
    font-size: 26px;
  }
  .btnFooterContactTel p:nth-child(3) {
    font-size: 10px;
  }
  .copyright {
    margin-left: auto;
  }
  .boxPurposeTop {
    height: 300px;
  }
  .listLinkJump > * {
    width: calc(100% / 4 - 3px);
    margin-right: 1px;
    margin-bottom: 1px;
  }
  .listLinkJump > *:nth-child(4n) {
    margin-right: 0;
  }
  .boxPageHeaderInfo {
    min-height: 20vh;
  }
}

@media screen and (min-width: 768px) and (max-width: 1099px) and (orientation: portrait) {
  .headerContent {
    height: 270px;
  }
  /* archive */
  .listArchive .boxLink .boxImg {
    height: 130px;
  }
  .innerTourism .boxTourism {
    margin-bottom: 0;
    overflow: hidden;
  }
  .innerTourism .boxTourism .fb-page > span, .innerTourism .boxTourism iframe {
    height: 37vh !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1099px) and (orientation: landscape) {
  .headerContent {
    height: 355px;
  }
  .btnFooterContactTel span:last-child {
    font-size: 40px;
  }
  .innerTourism .boxTourism {
    margin-bottom: 0;
    overflow: hidden;
  }
  .innerTourism .boxTourism .fb-page > span, .innerTourism .boxTourism iframe {
    height: 66vh !important;
  }
}

/* ***********************************
@media screen Smartphone
*********************************** */
@media screen and (max-width: 767px) {
  .hideMobile {
    display: none;
  }
  html {
    font-size: 1rem;
  }
  body {
    font-size: 16px;
  }
  main .section {
    margin-bottom: 4rem;
  }
  /* icon */
  .iconArr01 {
    width: 16px;
    height: auto;
  }
  /* ttl */
  .ttlC {
    margin-bottom: 2rem;
  }
  .ttlSection, .ttlSingle, .innerSingle h3 {
    font-size: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .ttlBlock {
    font-size: 1.0rem;
  }
  .ttlOption {
    font-size: 0.8rem;
  }
  .innerBase {
    width: 100%;
    padding: 0 1rem;
  }
  .navMobile {
    position: fixed;
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    height: 50px;
    z-index: 999;
    background: #0a1f33;
  }
  .navMobile img {
    max-height: 100%;
  }
  .listNav {
    display: flex;
    flex-flow: row nowrap;
    margin-left: auto;
  }
  .listNav span,
  .btnNavMenu span {
    font-size: 0.6rem;
    color: #f0f0f0;
  }
  .navHeaderCommon {
    justify-content: flex-start;
    background-color: #0a1f33;
  }
  .navHeaderCommon .btnNavMenu {
    padding: 0;
  }
  .navHeaderCommon .btnNavMenu span:first-child {
    margin-bottom: 0;
  }
  .navHeaderCommon .btnNavMenu span:last-child {
    margin-top: auto;
    margin-bottom: auto;
  }
  .navHeaderCommon .btnNavMenu:hover, .navHeaderCommon .btnNavMenu:active {
    background: #000000;
  }
  .btnNavMenu {
    width: 60px;
    background: #000000;
    border: none;
  }
  .btnContentLink {
    padding: 20px 5px 10px;
  }
  .btnContentLink span {
    font-size: 11px;
  }
  .boxBreadcrumb {
    display: none;
  }
  /* header */
  .headerContent {
    margin-top: 50px;
    margin-bottom: 1rem;
  }
  .headerContent .ttlContent {
    margin-bottom: auto;
  }
  .ttlContent .ttlJpn {
    font-size: 1.3rem;
  }
  .ttlContent .ttlEng {
    font-size: 1rem;
  }
  .ttlContent .ttlJpn:after {
    margin: 0.3rem 0;
  }
  /* footer */
  footer {
    min-height: 400px;
    padding-top: 100px;
  }
  .boxFooterContact {
    display: none;
  }
  .innerFooterNavi {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .innerFooterNavi a {
    display: none;
  }
  .innerFooterNavi .copyright {
    width: 100%;
    text-align: center;
    font-size: 0.8rem;
  }
  /* navi */
  .navOpen #wrap {
    left: -250px;
  }
  .navOpen .innerNavDetail {
    width: 230px;
  }
  .navOpen .innerNavDetail .inputSearch {
    width: 70%;
  }
  .navOpen .innerNavDetail .boxSearch {
    display: flex;
    flex-flow: row nowrap;
  }
  .navOpen .innerNavDetail .boxSearch .btnSearch {
    width: 20%;
  }
  .navHeaderCommon {
    top: 0;
    height: 50px;
  }
  .navHeaderCommon .btnNavMenu {
    width: 60px;
  }
  .navHeaderCommon .btnNavMenu span {
    font-size: 8px !important;
  }
  .navHeaderCommon .listNavHeaderCommon {
    margin-left: auto;
  }
  .navHeaderCommon .listNavHeaderCommon > *:last-child {
    width: 60px;
    font-size: 0.6rem;
  }
  .navHeaderCommon .listNavHeaderCommon a {
    background-color: #e5005e;
    font-size: 10px !important;
    padding: 10px 5px 0;
  }
  .navHeaderCommon .listNavHeaderCommon a svg {
    width: 100%;
  }
  .boxNavFooterMobile {
    position: fixed;
    left: 0;
    right: 0;
    display: block;
    margin: auto;
    padding: 1px 0;
    background-color: #0a1f33;
    z-index: 90;
  }
  .boxNavFooterMobil.view {
    bottom: 0;
  }
  .listNavFooterMobile {
    display: flex;
  }
  .listNavFooterMobile > * {
    width: calc(100% - 3px / 4);
    margin-right: 1px;
  }
  .listNavFooterMobile > * a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column nowrap;
    background-color: #000000;
    font-size: 0.7rem;
  }
  .listNavFooterMobile > *:last-child {
    margin-right: 0;
  }
  .listNavFooterMobile .navMobileBottom svg {
    width: 100%;
    height: 1.2rem;
    margin-top: auto;
  }
  .listArchive > * {
    margin-bottom: 5px;
  }
  .listArchive .boxLink .boxImg {
    height: 100px;
  }
  .listArchive .boxLink .boxTxt {
    padding: 10px 20px;
  }
  .listArchive .date {
    letter-spacing: 1px;
    font-size: 0.8rem;
  }
  .listArchive .ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .listNavGlobal a {
    font-size: 12px;
  }
  .boxFooterSns svg {
    width: 2rem;
    height: 2rem;
  }
  .innerSingle h4 {
    font-size: 1.6rem;
    line-height: 150%;
  }
  .boxSearch {
    align-items: center;
  }
  .boxFooterFoundation {
    margin-bottom: 2rem;
  }
  .boxFooterFoundation > p {
    font-size: 0.9rem;
  }
  .boxWarning {
    font-size: 1.2rem;
  }
  .btnMove {
    padding: 10px 50px;
  }
  .btnMove:before, .btnMove:after {
    width: 10px;
    height: 10px;
  }
  .innerSearchForm .boxSearch {
    height: 3rem;
  }
  .innerSearchForm .boxSearch svg {
    width: 80%;
  }
  .btnTicketLink {
    padding: 1rem;
    font-size: 1.4rem;
  }
  .btnTicketLink span {
    font-size: 1rem;
  }
  .boxPageHeaderInfo {
    min-height: 30vh;
    font-size: 1.6rem;
  }
  .listDefinitionColor > * {
    padding: 10px;
    font-size: 1rem;
  }
  .boxMassage {
    font-size: 1.2rem;
    padding: 20px;
  }
  .boxMassage .ttl {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
  /* font */
  .fsXLarge {
    font-size: 1.8rem;
  }
  .fsLarge {
    font-size: 1.5rem;
  }
  .fsMiddle {
    font-size: 1.3rem;
  }
  .fsBase {
    font-size: 1rem;
  }
  .fsSmall {
    font-size: 0.8rem;
  }
}

@media screen and (max-width: 767px) and (orientation: portrait) {
  .listNavFooterMobile > * a {
    height: 10vh;
  }
  footer {
    margin-bottom: 10vh;
  }
  .boxNavFooterMobile {
    bottom: -10vh;
  }
  .headerContent {
    height: 20vh;
  }
  .btnFile {
    width: 100%;
  }
  .btnMoveReturn {
    width: 100%;
  }
  .btnMove {
    width: 100%;
  }
  .btnSingle {
    width: 100%;
    max-width: 100%;
  }
  .boxFlexRow .btnFile {
    margin-left: auto;
    margin-right: auto;
  }
  .boxFlexRow .btnFile:nth-child(2n) {
    margin-right: 0;
  }
  .boxBorder {
    padding-top: 30px;
  }
  .ttlBorder {
    width: 90%;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 14px;
    text-align: center;
  }
  .listPostType > * {
    width: 100%;
    margin: 0 0 10px;
  }
  .listPostType a {
    height: 150px;
  }
  .listPostType .boxImg img {
    width: 100%;
  }
  .navPageNation > .page-numbers li > * {
    width: 40px;
    height: 40px;
  }
  .listArchive > * {
    width: 49%;
    max-width: 49%;
    flex-basis: 49%;
    margin-right: 2%;
  }
  .listArchive > *:nth-child(3n) {
    margin-right: 2%;
  }
  .listArchive > *:nth-child(2n) {
    margin-right: 0;
  }
  .innerIntro p {
    width: 100%;
  }
  .listLinkJump > * {
    width: 100%;
    margin-right: 0;
  }
  .boxFooterFoundation {
    width: 100%;
  }
  .boxFlexRowHalf > * {
    width: 100%;
    margin-right: 0;
  }
  .boxFlexRowHalf > *:nth-last-child(2) {
    margin-bottom: 2%;
  }
  .listTicketLink li {
    width: 100%;
    margin-right: 0;
  }
  .listDefinition dt {
    width: 40%;
  }
  .listDefinition dd {
    width: 60%;
  }
  .boxFlexRowHalf > .btnFile {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .boxFlexRowHalf > .btnFile:not(:last-of-type) {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  footer {
    margin-bottom: 6vw;
  }
  .listNavFooterMobile > * a {
    flex-flow: row nowrap;
    height: 6vw;
  }
  .listNavFooterMobile .navMobileBottom svg {
    width: 30%;
    margin-top: 0;
  }
  .boxNavFooterMobile {
    bottom: -6vw;
  }
  .headerContent {
    height: 55vh;
  }
  .innerIntro p {
    width: 80%;
  }
  .listLinkJump > * {
    width: calc(100% / 2 - 1px);
  }
  .listLinkJump > *:nth-child(even) {
    margin-right: 0;
  }
  .innerSingle p img {
    width: auto;
    max-height: 70vh;
  }
  .btnSingle {
    min-width: 200px;
  }
}
